:root {
  --font-default: "DM Sans", Arial, Helvetica, sans-serif;
  --font-slab: var(--font-default);
  --modal-duration: 0.8s;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
/* Landing Page */

body {
  margin: 0;
  display: flex;
  flex-direction: column;
  background-image: url("background.png");
  font-family: var(--font-default);
  font-size: 18px;
  max-width: 1300px;
  margin: 0 auto;
}

p {
  margin-bottom: 0;
  padding: 0.5vw;
}

img {
  padding-right: 1rem;
}

.topnav {
  overflow: hidden;
  margin: 3.5%;
}
.header-logo {
    float: left;
}
.main-navbar {
    float: right;
}
.topnav a {
  float: left;
  display: block;
  color: #000000;
  text-align: center;
  padding: 12px 12px;
  margin: 5px;
  text-decoration: none;
  font-size: 20px;
  font-family: Roboto, sans-serif;
}

.topnav a:hover {
  background-color: #ff0000;
  color: #ffffff;
  border-radius: 15px;
}

.topnav a.active {
  background-color: #ff0000;
  color: #ffffff;
  border-radius: 15px;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 767px) {
  .topnav a {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

main {
  font-size: 130%;
  font-weight: bolder;
  color: black;
  padding-top: 0.5vw;
  padding-left: 2vw;
  padding-right: 2vw;
  margin: 1px 20px 15px;
  border-radius: 2rem;
  text-align: justify;


}

.modal-btn {
  font-size: 145%;
  background: #fe142f;
  display: flex;
  margin: auto;
  padding: 2em;
  color: #fff;
  padding: 0.75rem 2.5rem;
  border-radius: 1rem;
  cursor: pointer;
}

.modal-btn:hover {
  background: #3876ac;
}

.footer {
  margin: 20px;
  padding: 10px;
  font-family: var(--font-slab);
}

/* Modal form */

.button {
  background: #fe142f;
  margin-top: 0.5em;
  padding: 1em;
  color: #fff;
  border-radius: 15px;
  cursor: pointer;
  font-size: 16px;
  border: none;
}

.button:hover {
  background: #3876ac;
}

.smFont {
  font-size: 16px;
}

.bground {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
  background-color: rgba(26, 39, 156, 0.4);
}

.content {
  margin: 5% auto;
  width: 100%;
  max-width: 500px;
  animation-name: modalopen;
  animation-duration: var(--modal-duration);
  background: #232323;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  color: #fff;
  padding-top: 10px;
}

.modal-body {
  padding: 15px 8%;
  margin: 15px auto;
}

label {
  font-family: var(--font-default);
  font-size: 17px;
  font-weight: normal;
  display: inline-block;
  margin-bottom: 11px;
}
input {
  padding: 8px;
  border: 0.8px solid #ccc;
  outline: none;
}
.text-control {
  margin: 0;
  padding: 8px;
  width: 100%;
  border-radius: 8px;
  font-size: 20px;
  height: 48px;
}

/* ERROR STYLES */
.formData[data-error]::after {
  content: attr(data-error);
  font-size: 12px;
  color: #e54858;
  display: block;
  margin-top: 7px;
  margin-bottom: 7px;
  text-align: right;
  line-height: 0.9;
  opacity: 0;
  transition: 0.3s;
}
.formData[data-error-visible="true"]::after {
  opacity: 1;
}
.formData[data-error-visible="true"] .text-control {
  border: 2px solid #e54858;
}

.checkbox-label,
.checkbox2-label {
  position: relative;
  margin-left: 36px;
  font-size: 12px;
  font-weight: normal;
}
.checkbox-label .checkbox-icon,
.checkbox2-label .checkbox-icon {
  display: block;
  width: 20px;
  height: 20px;
  border: 2px solid #279e7a;
  border-radius: 50%;
  text-indent: 29px;
  white-space: nowrap;
  position: absolute;
  left: -30px;
  top: -1px;
  transition: 0.3s;
}
.checkbox-label .checkbox-icon::after,
.checkbox2-label .checkbox-icon::after {
  content: "";
  width: 13px;
  height: 13px;
  background-color: #279e7a;
  border-radius: 50%;
  text-indent: 29px;
  white-space: nowrap;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: 0.3s;
  opacity: 0;
}
.checkbox-input {
  display: none;
}
.checkbox-input:checked + .checkbox-label .checkbox-icon::after,
.checkbox-input:checked + .checkbox2-label .checkbox-icon::after {
  opacity: 1;
}
.checkbox-input:checked + .checkbox2-label .checkbox-icon {
  background: #279e7a;
}
.checkbox2-label .checkbox-icon {
  border-radius: 4px;
  border: 0;
  background: #c4c4c4;
}
.checkbox2-label .checkbox-icon::after {
  width: 7px;
  height: 4px;
  border-radius: 2px;
  background: transparent;
  border: 2px solid transparent;
  border-bottom-color: #fff;
  border-left-color: #fff;
  transform: rotate(-55deg);
  left: 21%;
  top: 19%;
}

/* CLOSE BTN */
.close {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 32px;
  height: 32px;
  opacity: 1;
  cursor: pointer;
  transform: scale(0.7);
}
.close:before,
.close:after {
  position: absolute;
  left: 15px;
  content: " ";
  height: 33px;
  width: 3px;
  background-color: #fff;
}
.close:before {
  transform: rotate(45deg);
}
.close:after {
  transform: rotate(-45deg);
}
.btn-submit,
.btn-signup {
  background: #fe142f;
  display: block;
  margin: 0 auto;
  border-radius: 7px;
  font-size: 1rem;
  padding: 12px 82px;
  color: #fff;
  cursor: pointer;
  border: 0;
}

/* Modal after success validation */
#msg-success{
  display: none;
  margin: 200px auto 200px auto;
  color: #fff;
  font-size: 2rem;
  text-align: center;
  width: 80%;
}
#btn-close{
  display: none;
  margin: auto;
}

/* custom select styles */
.custom-select {
  position: relative;
  font-family: Arial;
  font-size: 1.1rem;
  font-weight: normal;
}

.custom-select select {
  display: none;
}
.select-selected {
  background-color: #fff;
}

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 10px;
  right: 13px;
  width: 11px;
  height: 11px;
  border: 3px solid transparent;
  border-bottom-color: #f00;
  border-left-color: #f00;
  transform: rotate(-48deg);
  border-radius: 5px 0 5px 0;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  transform: rotate(135deg);
  top: 13px;
}

.select-items div,
.select-selected {
  color: #000;
  padding: 11px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  border-radius: 8px;
  height: 48px;
}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: #fff;
  top: 89%;
  left: 0;
  right: 0;
  z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover,
.same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}
/* custom select end */
.text-label {
  font-weight: normal;
  font-size: 16px;
}
.hero-section {
  min-height: 75vh;
  border-radius: 10px;
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  overflow: hidden;
  box-shadow: 0 2px 7px 2px rgba(0, 0, 0, 0.2);
  margin-bottom: 10px;
}
.hero-content {
  padding: 51px 67px;
  grid-column: span 4;
  background: #232323;
  color: #fff;
  position: relative;
  text-align: left;
  min-width: 424px;
}
.hero-content > * {
  position: relative;
  z-index: 1;
}
.hero-headline {
  font-size: 5.5rem;
  font-weight: normal;
  width: 80vw;
}
.hero-text {
  font-weight: normal;
  margin-top: 57px;
  padding: 0;
}
.btn-signup {
  outline: none;
  text-transform: capitalize;
  font-size: 1.3rem;
  padding: 15px 23px;
  margin: auto;
  margin-top: 60px;
}
.hero-img {
  grid-column: span 8;
  background: url(./bg_img.jpg) no-repeat center;
  background-size: cover;
}
.hero-img img {
  width: 100%;
  height: 100%;
  display: block;
  padding: 0;
}
.copyrights {
  color: #fe142f;
  padding: 0;
  font-size: 1rem;
  margin: 60px 0 30px;
  font-weight: bolder;
}
.hero-section > .btn-signup {
  display: none;
}
footer {
  padding-left: 2vw;
  padding-right: 2vw;
  margin: auto;
}
@media screen and (max-width: 767px) {
  main{
    margin: auto;
    padding: 0;
  }
  .hero-section {
    display: block;
    box-shadow: unset;
    min-height: 0;
    margin: auto;
  }
  .hero-content {
    background: #fff;
    color: #000;
    padding: 20px;
    min-width: 0;
  }
  .hero-content .btn-signup {
    display: none;
  }
  .hero-headline {
    font-size: 2.5rem;
    white-space: normal;
    text-align: left;
    overflow: hidden;
    width: auto;
  }
  .hero-text {
    margin-top: 25px;
    width: unset;
    font-size: 16px;
    text-align: left;
  }
  .hero-img{
    height: 275px;
    margin: 0 20px 0 20px;
    border-radius: 10px;
  }
  .hero-section > .btn-signup {
    display: block;
    margin: 32px auto 10px;
    padding: 12px 35px;
  }
  .copyrights {
    margin-top: 50px;
    text-align: center;
  }
}

@keyframes modalopen {
  from {
    opacity: 0;
    transform: translateY(-150px);
  }
  to {
    opacity: 1;
  }
}